This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 494453 - When selecting a column for sorting, if it's the last column, rounded edge dissappears
When selecting a column for sorting, if it's the last column, rounded edge di...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
: Triaged
Depends On:
Blocks: 462714 479461
  Show dependency treegraph
 
Reported: 2009-04-06 18:41 EDT by Justin Sherrill
Modified: 2014-05-09 06:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (210.99 KB, image/png)
2009-04-06 18:43 EDT, Justin Sherrill
no flags Details

  None (edit)
Description Justin Sherrill 2009-04-06 18:41:58 EDT
So i think this is some kind of css issue.  But if the last column in a list is selected for sorting, the rounded edge is not visible.  If a different column is selected, it is visible. 

I'm guessing the same issue exists for the first column.  See attached screenshot.
Comment 1 Justin Sherrill 2009-04-06 18:43:59 EDT
Created attachment 338410 [details]
screenshot
Comment 2 Clifford Perry 2014-05-09 06:39:14 EDT
We have not addressed this specific bug in over 5 years years. This does not seem to have an active customer case with the bug report either. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.